CVE search results

1 – 4 of 4 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2019-25050
medium
gdal
Needed
Ignored
Needed
Not vulnerable
Not vulnerable
CVE-2019-17545
medium
gdal
Needed
Ignored
Needed
Not vulnerable
Not vulnerable
CVE-2019-17546
medium
gdal
Needed
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-7663
medium
gdal
Needed
Ignored
Not vulnerable
Not vulnerable
Not vulnerable